Subject: Re: [nfsv4] I-D Action: draft-ietf-nfsv4-rpc-tls-07.txt

From: Chuck Lever <[email-masked]>
Date: Mon, 11 May 2020 12:35:43 -0400

Hi-

> On Apr 30, 2020, at 10:06 AM, Chuck Lever <[email-masked]> wrote:
> 
> Hello-
> 
>> On Apr 30, 2020, at 10:02 AM, [email-masked] wrote:
>> 
>> 
>> A New Internet-Draft is available from the on-line Internet-Drafts directories.
>> This draft is a work item of the Network File System Version 4 WG of the IETF.
>> 
>>       Title           : Towards Remote Procedure Call Encryption By Default
>>       Authors         : Trond Myklebust
>>                         Charles Lever
>> 	Filename        : draft-ietf-nfsv4-rpc-tls-07.txt
>> 	Pages           : 23
>> 	Date            : 2020-04-30
>> 
>> Abstract:
>>  This document describes a mechanism that, through the use of
>>  opportunistic Transport Layer Security (TLS), enables encryption of
>>  in-transit Remote Procedure Call (RPC) transactions while
>>  interoperating with ONC RPC implementations that do not support this
>>  mechanism.  This document updates RFC 5531.
>> 
>> 
>> The IETF datatracker status page for this draft is:
>> https://datatracker.ietf.org/doc/draft-ietf-nfsv4-rpc-tls/
>> 
>> There are also htmlized versions available at:
>> https://tools.ietf.org/html/draft-ietf-nfsv4-rpc-tls-07
>> https://datatracker.ietf.org/doc/html/draft-ietf-nfsv4-rpc-tls-07
>> 
>> A diff from the previous version is available at:
>> https://www.ietf.org/rfcdiff?url2=draft-ietf-nfsv4-rpc-tls-07
>> 
>> 
>> Please note that it may take a couple of minutes from the time of submission
>> until the htmlized version and diff are available at tools.ietf.org.
>> 
>> Internet-Drafts are also available by anonymous FTP at:
>> ftp://ftp.ietf.org/internet-drafts/
> 
> Having heard no further comments on the changes made to Section 5.1.2,
> I've submitted draft-ietf-nfsv4-rpc-tls-07. This revision includes all
> changes made to address AD review comments posted earlier this month.
> I hope this revision is ready to move forward to IESG review.
> 
> Many thanks to everyone who commented.

The milestone for this document is currently June 2020, which is approaching
in just a few weeks. Please let me know if you need anything more from me to
advance this document. Thank you!

--
Chuck Lever